## borgbackup 1.0.2

=== debian/changelog ===
borgbackup (1.0.2-1) unstable; urgency=medium

  * New upstream release.
    - drop 0005-reproducible-doc-for-ProgressIndicator.patch,
      upstream.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 16 Apr 2016 14:37:12 +0200

borgbackup (1.0.1-1) unstable; urgency=medium

  * New upstream release.
    - drop dd6a79553683135c3eaf3bf299ca6ccd1dcc4b3f.patch,
      0004-Merge-pull-request-736*.patch: upstream.
  * Bump std-version to 3.9.8.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 09 Apr 2016 17:48:09 +0200

borgbackup (1.0.0-4) unstable; urgency=medium

  * Drop warning about being in development
  * Update maintainer email address

 -- Danny Edel <debian@danny-edel.de>  Tue, 05 Apr 2016 19:22:23 +0200

borgbackup (1.0.0-3) unstable; urgency=medium

  * Make package build reproducibly (Closes: #816788)
    * Backport Pullrequest #736 for archive.py
    * Add new patch for helpers.py, forwarded upstream as PR #746

 -- Danny Edel <mail@danny-edel.de>  Mon, 14 Mar 2016 10:12:57 +0100

borgbackup (1.0.0-2) unstable; urgency=high

  [ Gianfranco Costamagna ]
  * Drop python-llfuse version constraint.

  [ Danny Edel ]
  * Restrict llfuse version to 1.x (llfuse now adopted semantic versioning, so
    the upcoming 2.0 will break API again)
    - debian/patches/dd6a79553683135c3eaf3bf299ca6ccd1dcc4b3f.patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 09 Mar 2016 11:17:10 +0100

borgbackup (1.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Mar 2016 09:30:37 +0100

borgbackup (1.0.0~rc2-3) unstable; urgency=medium

  * d/changelog: fix Vcs-Git URL

 -- Danny Edel <mail@danny-edel.de>  Fri, 04 Mar 2016 12:13:29 +0100

borgbackup (1.0.0~rc2-2) unstable; urgency=medium

  * d/tests: explicitly depend on fuse and full virt

 -- Danny Edel <mail@danny-edel.de>  Wed, 02 Mar 2016 12:19:15 +0100

borgbackup (1.0.0~rc2-1) unstable; urgency=medium

  * New upstream release candidate
  * Give python3-llfuse dependency as "< 1.0", as in setup.py
  * Add an autopackagetest to check the fuse integration

 -- Danny Edel <mail@danny-edel.de>  Wed, 02 Mar 2016 09:08:27 +0100

borgbackup (1.0.0~rc1-3) unstable; urgency=medium

  * docs: Place link to screencast at the top
  * Activate testsuite (Closes: #815564)
  * Add fakeroot to build-dependencies, used in testsuite run.

 -- Danny Edel <mail@danny-edel.de>  Mon, 22 Feb 2016 16:23:25 +0100

borgbackup (1.0.0~rc1-2) unstable; urgency=medium

  * Upload to unstable

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 12 Feb 2016 15:45:05 +0100

borgbackup (1.0.0~rc1-1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump std-version to 3.9.7, no changes required.
  * Bump watch version to 4, no changes required.

 -- Danny Edel <mail@danny-edel.de>  Thu, 11 Feb 2016 21:48:59 +0100

borgbackup (0.30.0-1) unstable; urgency=medium

  * New upstream release.
    - Drop spelling errors patch: upstream
    - rebase patches.
  [ Danny Edel ]
  * fix build by following upstream manpage name change.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 24 Jan 2016 09:14:42 +0100

borgbackup (0.29.0-4) unstable; urgency=medium

  * Add python3-sphinx-rtd-theme b-d, needed for backports.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 15 Jan 2016 13:58:44 +0100

borgbackup (0.29.0-3) unstable; urgency=medium

  * Split README into README.Debian and README.source, for the end-user
    and other developers, respectively.
  * Update README.Debian to mention compatibility issues (Closes: #809136)
  * Patch: Fix lintian-detected spelling errors in manpage
  * Debcheck-detected quality issues:
    * Adjust priority to "extra" because of lz4 dependency
    * Do not recommend nonexistent package python3-llfuse on hurd

 -- Danny Edel <mail@danny-edel.de>  Fri, 15 Jan 2016 09:03:12 +0100

borgbackup (0.29.0-2) unstable; urgency=medium

  * Update package description (cfr: #809136)
    - mentioning API incompatibility between versions.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Dec 2015 11:00:59 +0100

borgbackup (0.29.0-1) unstable; urgency=medium

  * New upstream version, patch refresh.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 18 Dec 2015 11:25:26 +0100

borgbackup (0.28.2-2) unstable; urgency=medium

  [ Marc Haber ]
  * Update setuptools-scm build dependency with version constraint (Closes: #807249)

  [ Danny Edel ]
  * Clean generated files, to allow building twice in a row (Closes: #806803)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Dec 2015 12:10:50 +0100

borgbackup (0.28.2-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * New upstream version.

  [ Danny Edel ]
  * Make manpage from upstream.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Nov 2015 09:56:51 +0100

borgbackup (0.28.1-2) unstable; urgency=low

  [ Danny Edel ]
  * Move python3-sphinx into Build-Depends (Closes: #804943)

  [ Gianfranco Costamagna ]
  * Simplify rules file by removing BUILDFLAGS (already included in
    this compat level, thanks <mattia>
  * Update manpage
  * Add pkg_resources to runtime dependencies
    - https://github.com/borgbackup/borg/issues/406.

 -- Danny Edel <mail@danny-edel.de>  Fri, 13 Nov 2015 07:48:05 +0100

borgbackup (0.28.1-1) unstable; urgency=low

  * New upstream version
  * Remove patch rm-github-ribbons
  * README.rst: Replace img src with text-based link

 -- Danny Edel <mail@danny-edel.de>  Sun, 08 Nov 2015 08:45:46 +0100

borgbackup (0.27.0-1) unstable; urgency=low

  [ Marc Haber ]
  * initial version (Closes: #792096)
  * packaging taken from attic by Caitlin Matos
  * this package is not intended to be uploaded to Debian until a
    maintainer team of at least two active persons has formed

  [ Danny Edel ]
  * Upstream version bump

  [ Gianfranco Costamagna ]
  * Upload to unstable
  * Add a -doc package


