=== debian/control ===
Source: borgbackup
Section: admin
Priority: extra
Maintainer: Danny Edel <debian@danny-edel.de>
Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends: cython3,
               debhelper (>= 9),
               dh-python,
               fakeroot,
               libacl1-dev,
               liblz4-dev,
               libssl-dev (>= 1.0.0),
               python3-dev (>= 3.4),
               python3-llfuse (<< 2.0) [!hurd-any],
               python3-msgpack (>= 0.4.6),
               python3-pytest,
               python3-pytest-cov,
               python3-setuptools,
               python3-setuptools-scm (>= 1.7),
               python3-sphinx (>= 1.0.7),
               python3-sphinx-rtd-theme
X-Python-Version: >= 3.2
Standards-Version: 3.9.8
Homepage: https://borgbackup.github.io/borgbackup/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/borgbackup.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/borgbackup.git

Package: borgbackup
Architecture: any
Depends: python3-msgpack (>= 0.4.6~),
         python3-pkg-resources,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: python3-llfuse (<< 2.0) [!hurd-any]
Suggests: borgbackup-doc
Description: deduplicating and compressing backup program
 Borg is a deduplicating and compressing backup program. Optionally, it
 also supports authenticated encryption. It was forked from the attic
 backup program which is also packaged in Debian.
 .
 The main goal of Borg is to provide an efficient and secure way to
 backup data. The data deduplication technique used makes Borg suitable
 for daily backups since only the changes are stored. The authenticated
 encryption makes it suitable for backups to not fully trusted targets.
 .
 It can push backups to remote repositories accessed via ssh. A client
 pushing a backup invokes "borg serve" on the repository host. It is
 possible to restrict the ssh key to "borg serve" using the
 authorized_keys command= clause.
 .
 Please note that the server and the client should be on the same
 version of borgbackup. Using different versions of borgbackup on
 client and server might result in 'incompatible API version' error
 messages and a non-working backup.
 .
 There is no operations mode for pull-type backups.

Package: borgbackup-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: deduplicating and compressing backup program (documentation)
 Borg is a deduplicating and compressing backup program. Optionally, it
 also supports authenticated encryption. It was forked from the attic
 backup program which is also packaged in Debian.
 .
 The main goal of Borg is to provide an efficient and secure way to
 backup data. The data deduplication technique used makes Borg suitable
 for daily backups since only the changes are stored. The authenticated
 encryption makes it suitable for backups to not fully trusted targets.
 .
 It can push backups to remote repositories accessed via ssh. A client
 pushing a backup invokes "borg serve" on the repository host. It is
 possible to restrict the ssh key to "borg serve" using the
 authorized_keys command= clause.
 .
 There is no operations mode for pull-type backups.
 .
 This is the documentation package
