## borgbackup 1.0.7

=== debian/changelog ===
borgbackup (1.0.7-1) unstable; urgency=high

  * New upstream release, fixing security issues.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 19 Aug 2016 21:52:22 +0200

borgbackup (1.0.7~rc2-2) unstable; urgency=low

  * Remove useless test, imported by error on pypi tarball.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 Aug 2016 12:42:44 +0200

borgbackup (1.0.7~rc2-1) unstable; urgency=low

  * New upstream release candidate.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 14 Aug 2016 22:54:37 +0200

borgbackup (1.0.7~rc1-1) unstable; urgency=low

  * New upstream release candidate (Closes: #831658)
  * Add a simple Debian/tests entry without fuse

 -- Danny Edel <debian@danny-edel.de>  Sun, 07 Aug 2016 09:33:42 +0200

borgbackup (1.0.6-2) unstable; urgency=medium

  * Disable test_fuse check

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 13 Jul 2016 13:08:10 +0200

borgbackup (1.0.6-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream release, drop cherry-pick patches.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 13 Jul 2016 11:58:09 +0200

borgbackup (1.0.5-3) experimental; urgency=medium

  * debian/patches/98530fffd3f81977a03c838167921d0d58f697c4.patch:
  * debian/patches/199285b2ba74a9ab789cefb8ec3e2fde1f269a40.patch:
    - try to fix failures on hppa and hurd-i386

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 12 Jul 2016 12:48:21 +0200

borgbackup (1.0.5-2) unstable; urgency=medium

  * debian/patches/0fb6cb8417e3f84afc03fbfaef3cb7ca6212e61b.patch:
    - first cherry-pick to fix armhf build failure on yakkety

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 12 Jul 2016 00:06:40 +0200

borgbackup (1.0.5-1) unstable; urgency=medium

  [ Danny Edel ]
  * Refresh patches
  * New patch: OpenSSL-1.1 compatibility (Closes: #828251)
    * Backported from upstream Merge Request #1193

  [ Gianfranco Costamagna ]
  * New upstream release
    - drop openssl patch, upstream

 -- Danny Edel <debian@danny-edel.de>  Mon, 27 Jun 2016 00:37:31 +0200

borgbackup (1.0.3-1) unstable; urgency=medium

  * New upstream release
  * Mention the append-only mode in package description
  * New paragraph in README.source about upstream
    tarball integration, by Daniel Reichelt

 -- Danny Edel <debian@danny-edel.de>  Mon, 23 May 2016 10:35:08 +0200
