=== debian/control ===
--- 
+++ 
@@ -54,7 +54,9 @@
  client and server might result in 'incompatible API version' error
  messages and a non-working backup.
  .
- There is no operations mode for pull-type backups.
+ While there is no direct operations mode for pull-type backups, you
+ can configure the backup target in append-only mode, preventing the
+ backup source from deleting or altering previous backups.
 
 Package: borgbackup-doc
 Architecture: all
@@ -75,6 +77,4 @@
  possible to restrict the ssh key to "borg serve" using the
  authorized_keys command= clause.
  .
- There is no operations mode for pull-type backups.
- .
  This is the documentation package
