=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 # Also, we cannot rely on the buildds allowing fuse to be
 # used, so we disable the fuse-mount tests.
 export PYBUILD_TEST_ARGS=\
-	-k 'not benchmark and not fuse_mount' \
+	-k 'not benchmark and not fuse_mount and not test_fuse' \
 	--pyargs borg.testsuite
 
 # To display coverage information, add the following
