## borgbackup 1.0.9

=== debian/changelog ===
borgbackup (1.0.9-1) unstable; urgency=high

  * New upstream release (Closes: #848939).
    - security issues fixed
  * Drop the two upstream cherry-picks

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Dec 2016 08:00:25 +0100

borgbackup (1.0.8-4) unstable; urgency=medium

  * d/p/1843.patch
    - fix testsuite errors with older environments

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 29 Nov 2016 19:30:30 +0100

borgbackup (1.0.8-3) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * debian/patches/9e760a69a29f7ebc055c4adf6f81b0a4de6aba52.patch:
    - cherry-pick upstream patch for testsuite failure
  * Fix msgpack version for backports.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 29 Nov 2016 18:16:16 +0100

borgbackup (1.0.8-2) unstable; urgency=medium

  [ Matteo Cypriani ]
  * Rework description to avoid attic references, because
    it has been removed from Debian (Closes: #844764)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 19 Nov 2016 11:54:41 +0100

borgbackup (1.0.8-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Move the llfuse dependency to a real one
    (cfr upstream issue 1726)

  [ Danny Edel ]
  * New upstream release
    * refresh patches
    * d/rules: compile cython in-place for dh_auto_test

 -- Danny Edel <debian@danny-edel.de>  Sat, 29 Oct 2016 18:32:15 +0200
