=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libssl-dev (>= 1.0.0),
                python3-dev (>= 3.4),
                python3-llfuse (<< 2.0) [!hurd-any],
-               python3-msgpack (>= 0.4.6),
+               python3-msgpack (>= 0.4.6~),
                python3-pytest,
                python3-pytest-cov,
                python3-setuptools,
@@ -27,17 +27,17 @@
 
 Package: borgbackup
 Architecture: any
-Depends: python3-msgpack (>= 0.4.6~),
+Depends: python3-llfuse (<< 2.0) [!hurd-any],
+         python3-msgpack (>= 0.4.6~),
          python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
-Recommends: python3-llfuse (<< 2.0) [!hurd-any]
 Suggests: borgbackup-doc
 Description: deduplicating and compressing backup program
  Borg is a deduplicating and compressing backup program. Optionally, it
  also supports authenticated encryption. It was forked from the attic
- backup program which is also packaged in Debian.
+ backup program.
  .
  The main goal of Borg is to provide an efficient and secure way to
  backup data. The data deduplication technique used makes Borg suitable
@@ -65,7 +65,7 @@
 Description: deduplicating and compressing backup program (documentation)
  Borg is a deduplicating and compressing backup program. Optionally, it
  also supports authenticated encryption. It was forked from the attic
- backup program which is also packaged in Debian.
+ backup program.
  .
  The main goal of Borg is to provide an efficient and secure way to
  backup data. The data deduplication technique used makes Borg suitable
