=== debian/rules ===
--- 
+++ 
@@ -59,7 +59,11 @@
 # Run dh_auto_test in a fakeroot environment, this will
 # disable some feature tests from upstream that are not
 # guaranteed to work on a buildd anyway, like acls.
+#
+# Also, make sure the compiled cython files are present
+# in-place, to allow the tests to find them.
 override_dh_auto_test:
+	python3 setup.py build_ext --inplace
 	fakeroot dh_auto_test
 
 # Do not compress .ico file (affects html documentation)
