## borgbackup 1.0.10

=== debian/changelog ===
borgbackup (1.0.10-2) experimental; urgency=medium

  * Add fuse dependency (Closes: #855812)
    - thanks Magnus Nord for the bug report!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 21 Feb 2017 23:54:34 +0100

borgbackup (1.0.10-1) experimental; urgency=medium

  * New upstream release
  * Drop the typo patch, upstreamed.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 18 Feb 2017 19:22:11 +0100
