=== debian/control ===
--- 
+++ 
@@ -27,7 +27,8 @@
 
 Package: borgbackup
 Architecture: any
-Depends: python3-llfuse (<< 2.0) [!hurd-any],
+Depends: fuse,
+         python3-llfuse (<< 2.0) [!hurd-any],
          python3-msgpack (>= 0.4.6~),
          python3-pkg-resources,
          ${misc:Depends},
