## borgbackup 1.0.11

=== debian/changelog ===
borgbackup (1.0.11-4) unstable; urgency=medium

  * Switch priority to optional, extra is deprecated in new policy document.
  * Update std-version to 4.1.0
  * Drop msgpack strict dependency, already satisfied in jessie-bpo+
  * Enable full hardening

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 22 Aug 2017 16:57:53 +0200

borgbackup (1.0.11-3) unstable; urgency=medium

  * Forcing utf-8 only in test target

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 10 Aug 2017 09:00:51 +0200

borgbackup (1.0.11-2) unstable; urgency=medium

  * Try to force UTF-8 to fix build failures.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 09 Aug 2017 19:52:58 +0200

borgbackup (1.0.11-1) unstable; urgency=medium

  * New upstream release.
  * Bump compat level to 10
  * Bump std-version to 4.0.0
  * Refresh patches

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 09 Aug 2017 17:57:14 +0200

borgbackup (1.0.10-3) unstable; urgency=medium

  * Upload to unstable.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Jun 2017 11:25:05 +0200
