=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,9 @@
 SPHINXBUILD=/usr/share/sphinx/scripts/python3/sphinx-build
 
 # Use buildflags for the Cython sources
-# FIXME: Using hardeninge=+pie breaks the build.
-export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 DPKG_EXPORT_BUILDFLAGS=1
 include /usr/share/dpkg/buildflags.mk
-
 
 # pybuild: use pytest instead of auto-detection
 #
@@ -64,7 +62,7 @@
 # in-place, to allow the tests to find them.
 override_dh_auto_test:
 	python3 setup.py build_ext --inplace
-	fakeroot dh_auto_test
+	LC_ALL=C.UTF-8 fakeroot dh_auto_test
 
 # Do not compress .ico file (affects html documentation)
 override_dh_compress:
