## borgbackup 1.0.12

=== debian/changelog ===
borgbackup (1.0.12-0ubuntu1.16.04.1) xenial; urgency=medium

  * New upstream release, fixing backup issues (LP: #1788829).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 17 Dec 2018 17:56:28 +0100

borgbackup (1.0.11-0ubuntu1.16.04.2) xenial; urgency=medium

  * New upstream release, fixing security issues (LP: #1717666).
    - revert full hardening, cython in xenial is not really ready
    - use compat level 9

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 16 Sep 2017 12:35:10 +0200
