## borgbackup 1.0.13

=== debian/changelog ===
borgbackup (1.0.13-0ubuntu1.16.04.1) xenial; urgency=medium

  * New upstream release
  * debian/patches/4968.patch:
  * debian/patches/5533.patch:
    - cherry pick upstream patch and release to fix hashindex corruption bug
      (LP: #1877844)
    - cherry pick also un upstream patch to add a regression test for the
      corruption bug

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Oct 2020 20:37:56 +0200
