=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: borgbackup
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Danny Edel <debian@danny-edel.de>
 Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: cython3,
@@ -12,7 +12,7 @@
                libssl-dev (>= 1.0.0),
                python3-dev (>= 3.4),
                python3-llfuse (<< 2.0) [!hurd-any],
-               python3-msgpack (>= 0.4.6~),
+               python3-msgpack,
                python3-pytest,
                python3-pytest-cov,
                python3-setuptools,
@@ -20,7 +20,7 @@
                python3-sphinx (>= 1.0.7),
                python3-sphinx-rtd-theme
 X-Python-Version: >= 3.2
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://borgbackup.github.io/borgbackup/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/borgbackup.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/borgbackup.git
@@ -29,7 +29,6 @@
 Architecture: any
 Depends: fuse,
          python3-llfuse (<< 2.0) [!hurd-any],
-         python3-msgpack (>= 0.4.6~),
          python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends},
