=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 SPHINXBUILD=/usr/share/sphinx/scripts/python3/sphinx-build
 
 # Use buildflags for the Cython sources
-export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
 DPKG_EXPORT_BUILDFLAGS=1
 include /usr/share/dpkg/buildflags.mk
