## borgbackup 1.1.5

=== debian/changelog ===
borgbackup (1.1.5-1) unstable; urgency=medium

  * New upstream release
  * patch refresh
  * Allow any msgpack versions
  * Bump copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Apr 2018 18:09:29 +0200

borgbackup (1.1.4-3) unstable; urgency=medium

  * Add python3-distutils to build-dependencies,
    needed now since this is not an indirect dependency anymore
    (Closes: #893774) thanks Mikko Rasa for the bug report!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 22 Mar 2018 18:22:57 +0100

borgbackup (1.1.4-2) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Team upload.
  * Switch to compat level 11
  * Use Rules-Requires-Root: no
  * Mark doc package as multiarch foreign
  * Move documentation to usr/share/doc/borgbackup.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 30 Jan 2018 22:14:58 +0100

borgbackup (1.1.4-1) unstable; urgency=medium

  * New upstream release.
    - Add new depenendecy on libzstd
  * Bump std-version to 4.1.3, no changes required
  * Update copyright file
  * Drop 3445 patch, upstream
  * Patch refresh
  * Move bash completion script to usr/share, to make lintian happy

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 03 Jan 2018 11:23:02 +0100

borgbackup (1.1.3-3) unstable; urgency=critical

  * debian/patches/3445.patch:
    - fix data loss with check --repair (Closes: #884720)
  * Bump std-version to 4.1.2, no changes required.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Dec 2017 19:50:46 +0100

borgbackup (1.1.3-2) unstable; urgency=medium

  * Exclude two new fuse tests

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Nov 2017 08:28:46 +0100

borgbackup (1.1.3-1) unstable; urgency=medium

  * New upstream release
  * Drop patches merged/cherry-picked from upstream

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Nov 2017 23:43:42 +0100

borgbackup (1.1.2-5) unstable; urgency=medium

  * debian/patches/3355.patch:
    - upstream patch to avoid installation pollution

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Nov 2017 19:40:14 +0100

borgbackup (1.1.2-4) unstable; urgency=medium

  * Avoid installation pollution of useless files (Closes: #882201)
    thanks Piotr Jurkiewicz for the report!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 21 Nov 2017 16:36:05 +0100

borgbackup (1.1.2-3) unstable; urgency=medium

  * debian/patches/af29c42d73d81868317ad25a2eba9fc902803055.patch:
    - followup fix for arm64 regression

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 14 Nov 2017 12:33:58 +0100

borgbackup (1.1.2-2) unstable; urgency=medium

  * debian/patches/81aad75b78c14f9a2cb82e2e116be4faa3ddb483.patch:
    - upstream fix for armhf misalignments (with newer python).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 14 Nov 2017 10:09:42 +0100

borgbackup (1.1.2-1) unstable; urgency=medium

  * New upstream release.
    - Add completion scripts (Closes: #869381)
  * Update copyright for new scripts.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 Nov 2017 15:51:48 +0100

borgbackup (1.1.1-1) unstable; urgency=low

  [ Gianfranco Costamagna ]
  * Patch refresh
  * New upstream release

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 26 Oct 2017 09:01:19 +0200

borgbackup (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright
  * Add libb2-dev dependency
  * Bump std-version to 4.1.1, no changes required
  * switch copyright url in secure mode
  * Install all manpages
  * Refresh patches

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 09 Oct 2017 16:44:03 +0200
