=== debian/control ===
--- 
+++ 
@@ -4,13 +4,17 @@
 Maintainer: Danny Edel <debian@danny-edel.de>
 Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: cython3,
-               debhelper (>= 9),
+               debhelper (>= 11),
                dh-python,
                fakeroot,
                libacl1-dev,
+               libb2-dev,
                liblz4-dev,
                libssl-dev (>= 1.0.0),
+               libzstd-dev,
                python3-dev (>= 3.4),
+               python3-distutils,
+               python3-guzzle-sphinx-theme,
                python3-llfuse (<< 2.0) [!hurd-any],
                python3-msgpack,
                python3-pytest,
@@ -18,9 +22,9 @@
                python3-setuptools,
                python3-setuptools-scm (>= 1.7),
                python3-sphinx (>= 1.0.7),
-               python3-sphinx-rtd-theme
 X-Python-Version: >= 3.2
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
+Rules-Requires-Root: no
 Homepage: https://borgbackup.github.io/borgbackup/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/borgbackup.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/borgbackup.git
@@ -60,6 +64,7 @@
 
 Package: borgbackup-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: deduplicating and compressing backup program (documentation)
