=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,8 @@
 # currently there is no easier way to refer to the python3 version.
 SPHINXBUILD=/usr/share/sphinx/scripts/python3/sphinx-build
 
-# Use buildflags for the Cython sources
-export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
-DPKG_EXPORT_BUILDFLAGS=1
-include /usr/share/dpkg/buildflags.mk
+# Full hardening for the cython build.
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 # pybuild: use pytest instead of auto-detection
 #
@@ -27,7 +25,7 @@
 # Also, we cannot rely on the buildds allowing fuse to be
 # used, so we disable the fuse-mount tests.
 export PYBUILD_TEST_ARGS=\
-	-k 'not benchmark and not fuse_mount and not test_fuse' \
+	-k 'not benchmark and not fuse_mount and not test_fuse and not test_mount_hardlinks' \
 	--pyargs borg.testsuite
 
 # To display coverage information, add the following
@@ -51,7 +49,6 @@
 override_dh_installman:
 	python3 setup.py build_ext --inplace
 	$(MAKE) -C docs man SPHINXBUILD=$(SPHINXBUILD)
-	cp docs/_build/man/borg.1 debian/
 	dh_installman
 
 # Run dh_auto_test in a fakeroot environment, this will
