=== debian/tests/control ===
Tests: simplesession
Depends: fuse, @, python3-llfuse
Restrictions: isolation-machine

Tests: simplesession-nofuse
Depends: @
