## borgbackup 1.1.7

=== debian/changelog ===
borgbackup (1.1.7-1) unstable; urgency=medium

  * New upstream release
  * Bump std-version to 4.2.0.1, no changes required.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 17 Aug 2018 17:28:34 +0200

borgbackup (1.1.6-1) unstable; urgency=medium

  * New upstream release.
  * Drop msgpack patch: upstream.
  * Update VCS fields for salsa switch
  * Bump std-version to 4.1.4.1, no changes required.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 14 Jun 2018 09:57:44 +0200
