=== debian/control ===
--- 
+++ 
@@ -23,11 +23,11 @@
                python3-setuptools-scm (>= 1.7),
                python3-sphinx (>= 1.0.7),
 X-Python-Version: >= 3.2
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0.1
 Rules-Requires-Root: no
 Homepage: https://borgbackup.github.io/borgbackup/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/borgbackup.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/borgbackup.git
+Vcs-Git: https://salsa.debian.org/debian/borgbackup.git
+Vcs-Browser: https://salsa.debian.org/debian/borgbackup.git
 
 Package: borgbackup
 Architecture: any
