## borgbackup 1.1.8

=== debian/changelog ===
borgbackup (1.1.8-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Gianfranco Costamagna ]
  * New upstream release
  * Bump std-version to 4.2.1, no changes required.

 -- Ondřej Nový <onovy@debian.org>  Mon, 01 Oct 2018 09:41:52 +0200
