=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                python3-setuptools-scm (>= 1.7),
                python3-sphinx (>= 1.0.7),
 X-Python-Version: >= 3.2
-Standards-Version: 4.2.0.1
+Standards-Version: 4.2.1
 Rules-Requires-Root: no
 Homepage: https://borgbackup.github.io/borgbackup/
 Vcs-Git: https://salsa.debian.org/debian/borgbackup.git
