## borgbackup 1.1.9

=== debian/changelog ===
borgbackup (1.1.9-2+deb10u1) buster; urgency=medium

  * Fix index corruption bug leading to data loss (Closes: #953615).

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 03 May 2020 17:20:28 +0200

borgbackup (1.1.9-2) unstable; urgency=medium

  * Fix two lintian warnings:
    - remove old x-python-version
    - debian/NEWS: stop using asterisk

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 11 Feb 2019 12:38:19 +0100

borgbackup (1.1.9-1) unstable; urgency=high

  * New upstream release.
    - severity: high due to upstream security fixes (no CVE for now)
  * Make VCS field canonical
  * Honour notest profile
  * Bump std-version to 4.3.0, no changes required.
  * Bump copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 11 Feb 2019 10:15:09 +0100
