=== debian/rules ===
--- 
+++ 
@@ -58,8 +58,10 @@
 # Also, make sure the compiled cython files are present
 # in-place, to allow the tests to find them.
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	python3 setup.py build_ext --inplace
 	LC_ALL=C.UTF-8 fakeroot dh_auto_test
+endif
 
 # Do not compress .ico file (affects html documentation)
 override_dh_compress:
