## borgbackup 1.1.10

=== debian/changelog ===
borgbackup (1.1.10-2) unstable; urgency=medium

  * Fixup wrong installation directory for zsh completions (LP: #1827232)
    - thanks Moritz J for the bug report and fix!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 23 Jul 2019 10:08:27 +0200

borgbackup (1.1.10-1) unstable; urgency=medium

  * Upload to unstable

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 02 Jul 2019 09:37:26 +0200

borgbackup (1.1.10-1~exp2) experimental; urgency=medium

  * Reinstantiate the system msgpack dependency,
  * Force removal of bundled msgpack version

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 03 Jun 2019 15:23:44 +0200

borgbackup (1.1.10-1~exp1) experimental; urgency=medium

  * New upstream release (Closes: #929704)
  * Bump compat level to 12
  * Update copyright file
  * Add patch to use system msgpack version

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 May 2019 17:18:11 +0200
