=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Danny Edel <debian@danny-edel.de>
 Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: cython3,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                dh-python,
                fakeroot,
                libacl1-dev,
