=== debian/rules ===
--- 
+++ 
@@ -51,6 +51,11 @@
 	$(MAKE) -C docs man SPHINXBUILD=$(SPHINXBUILD)
 	dh_installman
 
+override_dh_auto_install:
+	dh_auto_install
+	#removing bundled msgpack directory
+	rm -rf debian/tmp/usr/lib/python3*/dist-packages/borg/algorithms/msgpack
+
 # Run dh_auto_test in a fakeroot environment, this will
 # disable some feature tests from upstream that are not
 # guaranteed to work on a buildd anyway, like acls.
