## borgbackup 1.1.11

=== debian/changelog ===
borgbackup (1.1.11-5) unstable; urgency=medium

  * Use bundled msgpack for now (Closes: #953989)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Mar 2020 13:06:46 +0100

borgbackup (1.1.11-4) unstable; urgency=medium

  * Bump also in helper.py (Closes: #953989)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Mar 2020 12:08:26 +0100

borgbackup (1.1.11-3) unstable; urgency=medium

  * Bump msgpack dependency

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Mar 2020 00:35:32 +0100

borgbackup (1.1.11-2) unstable; urgency=medium

  [ Andrej Shadura ]
  * Don’t compress fonts to ensure they’re loadable
  * Replace bits of Bootstrap with symlinks into libjs-bootstrap

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 14 Mar 2020 08:51:19 +0100

borgbackup (1.1.11-1) unstable; urgency=medium

  [ Andrej Shadura ]
  * Maintain in the Collective.

  [ Gianfranco Costamagna ]
  * New upstream release.
  * Bump std-version to 4.5.0, no changes required.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 11 Mar 2020 18:31:50 +0100
