=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: borgbackup
 Section: admin
 Priority: optional
-Maintainer: Danny Edel <debian@danny-edel.de>
-Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
+Maintainer: Debian Borg Collective <team+borg@tracker.debian.org>
+Uploaders: Danny Edel <debian@danny-edel.de>,
+           Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: cython3,
                debhelper-compat (= 12),
                dh-python,
                fakeroot,
                libacl1-dev,
                libb2-dev,
+               libjs-bootstrap,
                liblz4-dev,
                libssl-dev (>= 1.0.0),
                libzstd-dev,
@@ -16,13 +18,13 @@
                python3-distutils,
                python3-guzzle-sphinx-theme,
                python3-llfuse (<< 2.0) [!hurd-any],
-               python3-msgpack,
+#               python3-msgpack,
                python3-pytest,
                python3-pytest-cov,
                python3-setuptools,
                python3-setuptools-scm (>= 1.7),
                python3-sphinx (>= 1.0.7),
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://borgbackup.github.io/borgbackup/
 Vcs-Git: https://salsa.debian.org/debian/borgbackup.git
@@ -65,7 +67,7 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}, libjs-bootstrap
 Description: deduplicating and compressing backup program (documentation)
  Borg is a deduplicating and compressing backup program. Optionally, it
  also supports authenticated encryption. It was forked from the attic
