=== debian/rules ===
--- 
+++ 
@@ -51,10 +51,10 @@
 	$(MAKE) -C docs man SPHINXBUILD=$(SPHINXBUILD)
 	dh_installman
 
-override_dh_auto_install:
-	dh_auto_install
-	#removing bundled msgpack directory
-	rm -rf debian/tmp/usr/lib/python3*/dist-packages/borg/algorithms/msgpack
+#override_dh_auto_install:
+#	dh_auto_install
+#	#removing bundled msgpack directory
+#	rm -rf debian/tmp/usr/lib/python3*/dist-packages/borg/algorithms/msgpack
 
 # Run dh_auto_test in a fakeroot environment, this will
 # disable some feature tests from upstream that are not
@@ -70,4 +70,4 @@
 
 # Do not compress .ico file (affects html documentation)
 override_dh_compress:
-	dh_compress -X.ico
+	dh_compress -X.ico -Xfonts
