## borgbackup 1.1.14

=== debian/changelog ===
borgbackup (1.1.14-2) unstable; urgency=medium

  * Add upstream patch to use system xxhash library
  * Add new libxxhash-dev dependency

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Oct 2020 19:40:09 +0200

borgbackup (1.1.14-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: update copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 07 Oct 2020 17:44:38 +0200

borgbackup (1.1.13-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Wrap long lines in changelog entries: 0.28.2-2.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Jul 2020 08:11:24 +0200
