## borgbackup 1.1.15

=== debian/changelog ===
borgbackup (1.1.15-1~ubuntu1.18.04.2) bionic; urgency=medium

  * New upstream release
    - cherry pick upstream patch and release to fix hashindex corruption bug
      (LP: #1877844)
    - Lower compat level to 11

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 09 Jan 2021 09:22:14 +0100

borgbackup (1.1.15-1~ubuntu1.18.04.1) bionic; urgency=medium

  * New upstream release
    - cherry pick upstream patch and release to fix hashindex corruption bug
      (LP: #1877844)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 08 Jan 2021 14:59:26 +0100

borgbackup (1.1.15-1) unstable; urgency=medium

  * New upstream release

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 25 Dec 2020 23:09:39 +0100

borgbackup (1.1.14-3) unstable; urgency=medium

  [ James Valleroy ]
  * d/upstream/metadata: Add Donation field

  [ Gianfranco Costamagna ]
  * Add patch to add a regression test for the corruption index bug

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 03 Dec 2020 10:15:02 +0100
