=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders: Danny Edel <debian@danny-edel.de>,
            Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: cython3,
-               debhelper-compat (= 12),
+               debhelper-compat (= 11),
                dh-python,
                fakeroot,
                libacl1-dev,
                libb2-dev,
                libjs-bootstrap,
                liblz4-dev,
+               libxxhash-dev,
                libssl-dev (>= 1.0.0),
                libzstd-dev,
                python3-dev (>= 3.4),
