=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 # Also, we cannot rely on the buildds allowing fuse to be
 # used, so we disable the fuse-mount tests.
 export PYBUILD_TEST_ARGS=\
-	-k 'not benchmark and not fuse_mount and not test_fuse and not test_mount_hardlinks' \
+	-k 'not benchmark and not fuse_mount and not test_fuse and not test_readonly_mount' \
 	--pyargs borg.testsuite
 
 # To display coverage information, add the following
