## borgbackup 1.1.16

=== debian/changelog ===
borgbackup (1.1.16-3) unstable; urgency=medium

  * Demote fuse and python3-llfuse to Recommends, to avoid them
    being installed on systems where borg mount is not needed
    (Closes: #989271).
    Thanks Helmut Grohne for the patch and the report!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 31 May 2021 11:08:15 +0200

borgbackup (1.1.16-2) unstable; urgency=medium

  * Add fonts-liberation runtime dependency on -doc package to
    fix broken symlink.
    - Thanks Andreas Beckmann <anbe@debian.org> for the bug
      report and the fix! (Closes: #988679)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 18 May 2021 12:32:53 +0200

borgbackup (1.1.16-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * New upstream release

  [ Andrej Shadura ]
  * Commit patch from Helmut

  [ Helmut Grohne ]
  * Annotate test dependencies <!nocheck> (Closes: #982818).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Mar 2021 17:51:49 +0200

borgbackup (1.1.15-3) unstable; urgency=medium

  * Tighteen xxhash dependency to make sure a recent enough
    version is found and used for build

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Jan 2021 09:31:35 +0100

borgbackup (1.1.15-2) unstable; urgency=medium

  * Add patch to make sure system libxxhash is used
  * Delete bundled libraries during clean to avoid them being used by mistake

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 11 Jan 2021 11:32:21 +0100
