=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Danny Edel <debian@danny-edel.de>,
            Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: cython3,
-               debhelper-compat (= 11),
+               debhelper-compat (= 12),
                dh-python,
                fakeroot,
                libacl1-dev,
                libb2-dev,
                libjs-bootstrap,
                liblz4-dev,
-               libxxhash-dev,
+               libxxhash-dev (>= 0.7.3),
                libssl-dev (>= 1.0.0),
                libzstd-dev,
                python3-dev (>= 3.4),
@@ -20,8 +20,8 @@
                python3-guzzle-sphinx-theme,
                python3-llfuse (<< 2.0) [!hurd-any],
 #               python3-msgpack,
-               python3-pytest,
-               python3-pytest-cov,
+               python3-pytest <!nocheck>,
+               python3-pytest-cov <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm (>= 1.7),
                python3-sphinx (>= 1.0.7),
@@ -33,12 +33,12 @@
 
 Package: borgbackup
 Architecture: any
-Depends: fuse,
-         python3-llfuse (<< 2.0) [!hurd-any],
-         python3-pkg-resources,
+Depends: python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
+Recommends: python3-llfuse (<< 2.0) [!hurd-any],
+            fuse
 Suggests: borgbackup-doc
 Description: deduplicating and compressing backup program
  Borg is a deduplicating and compressing backup program. Optionally, it
@@ -68,7 +68,7 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}, libjs-bootstrap
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}, libjs-bootstrap, fonts-liberation
 Description: deduplicating and compressing backup program (documentation)
  Borg is a deduplicating and compressing backup program. Optionally, it
  also supports authenticated encryption. It was forked from the attic
