=== debian/rules ===
--- 
+++ 
@@ -41,6 +41,15 @@
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
+override_dh_clean:
+	dh_clean
+	# make sure system libraries are used
+	find . -name blake2.h -delete
+	find . -name lz4.h -delete
+	find . -name zstd.h -delete
+	find . -name xxhash.h -delete
+	find . -name xxhash.c -delete
+
 override_dh_installdocs:
 	python3 setup.py build_ext --inplace
 	$(MAKE) -C docs html SPHINXBUILD=$(SPHINXBUILD)
