## borgbackup 1.1.17

=== debian/changelog ===
borgbackup (1.1.17-1) unstable; urgency=medium

  * New upstream release
  * Move to python3-packaging
  * debian/patches/33519263ac3532d909863f4864fef23aa6f6b381.patch:
    - cherry-pick upstream change to get rid of distutils.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Jul 2021 12:27:31 +0200
