=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libssl-dev (>= 1.0.0),
                libzstd-dev,
                python3-dev (>= 3.4),
-               python3-distutils,
+               python3-packaging,
                python3-guzzle-sphinx-theme,
                python3-llfuse (<< 2.0) [!hurd-any],
 #               python3-msgpack,
